Piratenversammlung / Assemblée Pirate - Motion #3906

Statutenanderung betreffend Urabstimmung und Totalrevison Urabstimmungsordnung

25 October 2012 12:42 - Exception

Status: Considered Start date: 25 October 2012
Priority: Normal Due date: 10 February 2013
Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v3

Description

Antragssteller, Fragen, Begrindung und Text geméss angehangten Dokumenten.

History

#1 - 29 October 2012 21:56 - mastgans

- Status changed from New to 7

#2 - 01 November 2012 19:19 - Exception
- File Antrag_Urabstimmung_Aenderung.pdf added

Der Antragssteller &ndert seinen Antrag geméass Anhang.

#3 - 11 January 2013 17:13 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 04 February 2013 21:18 - Atropos
- Status changed from Tabled to Considered

Files

Antrag_Urabstimmung.pdf 51.1 KB 25 October 2012 Exception
Urabstimmungsordnung_new.pdf 53.1 KB 25 October 2012 Exception
Antrag_Urabstimmung_Aenderung.pdf 39.2 KB 01 November 2012 Exception
